# Generated by Django 4.0.4 on 2022-05-25 05:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Borrowbookland', '0006_alter_borrowbookuser_phoneno_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='lendbookuser',
            name='image',
            field=models.ImageField(default=True, upload_to=''),
        ),
        migrations.AddField(
            model_name='sellbookuser',
            name='image',
            field=models.ImageField(default=True, upload_to=''),
        ),
        migrations.AlterField(
            model_name='storeinformation',
            name='image',
            field=models.ImageField(default=True, upload_to=''),
        ),
    ]
